Blog.YHT.Web.ID

Icon

Bosan adalah awal dari penciptaan perubahan.

Upgrade ke 3.0

Hari ini saya baru sempat melakukan upgrade wordpress. Maklum, kesibukan saya akhir-akhir ini sangat menyita waktu dan perhatian saya sehingga blog ini menjadi terlantar.

Namun ada satu yang aneh dari hasil upgrade saya kali ini. Berikut keluaran di setiap halaman :

ALERT – script tried to increase memory_limit to 268435456 bytes which is above the allowed value (attacker ‘180.***.***.30’, file ‘/home/yht/sites/blog.yht.web.id/www/wp-admin/admin.php’, line 96) Expires: Wed, 11 Jan 1984 05:00:00 GMT Last-Modified: Sun, 04 Jul 2010 11:23:32 GMT Cache-Control: no-cache, must-revalidate, max-age=0 Pragma: no-cache Content-Type: text/html; charset=UTF-8

Hm.. Sepertinya ada kode yang tidak sesuai dengan sistem yang dipakai oleh hosting saya. Ada yang mengalaminya juga?

Kategori: /wordpress

Tag: ,

2 Responses

  1. Black_Claw says:

    Oh, saya tidak mengalami. Maklum bukan h3k3r.

    • yht says:

      Eh, iya Anda bukan h3k3r, tapi Anda Hacker..
      Saya mengalami karena saya cuman pengguna wordpress biasa, ada saran?

Leave a Reply